Subject: Ticket Assigned - Pending refund complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 08:42:44 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending refund complaint Dear,

With reference to the below order numbers, I need to inform that I haven’t
received the refund for the returned items. The items were returned on 14th
December 2022 along with the return items from order # 1704486536. I have
received a refund of OMR 17.65/- in my credit however the remaining two
refund of total OMR 14.40/- is yet to receive.
Attached image of the return items tracking number for your reference.

Order # 1704571625
Date - 5th December 2022
Return item amount - OMR 10.40/-

Order # 1704605793
Date - 6th December 2022
Return item amount- OMR 4.00/-

Also request you to kindly refund the amount to my bank account instead of
my credit.

Looking forward to receive the refund as soon as possible.

Regards,
Bharat Soni
M: +968 93647135

-- 
*Best Regards*

*Bharat Soni*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501686